JTS Topology Suite - v 1.12

## com.vividsolutions.jts.operation.distance
Class FacetSequenceTreeBuilder

    java.lang.Object
      com.vividsolutions.jts.operation.distance.FacetSequenceTreeBuilder

    public class FacetSequenceTreeBuilder

extends java.lang.Object

Constructor Summary
`FacetSequenceTreeBuilder()`

Method Summary
`static STRtree` `build(Geometry g)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FacetSequenceTreeBuilder

    public FacetSequenceTreeBuilder()

Method Detail

### build

    public static STRtree build(Geometry g)

JTS Topology Suite - v 1.12